
vals = [
    0, 10, 0.8
    5, 15, 1.2
    ];

titleTxt = {
    'My 2nd k_units variable'
    'Multiple line descriptions are allowed!'
    };

D = k_units(vals, 's, N/m^2, lbf', ...
    'ColNames', 'Time, pressure, left Force', ...
    'Description', titleTxt);

display(D)


%%
k_units(Data, units, ...
    keyWord, value, ...
    keyWord, value)

